TSORT(1)

NAME
tsort - Topological sort the strings in FILE. Strings are defined as any sequence of tokens separated by whitespace (tab, space, or newline), ordering them based on dependencies in a directed acyclic graph (DAG). Useful for scheduling and determining execution order. If FILE is not passed in, stdin is used instead.

SYNOPSIS
tsort [-h|--help] [-V|--version] [file]

DESCRIPTION
Topological sort the strings in FILE. Strings are defined as any sequence of tokens separated by whitespace (tab, space, or newline), ordering them based on dependencies in a directed acyclic graph (DAG). Useful for scheduling and determining execution order. If FILE is not passed in, stdin is used instead.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.9.0